// Autogenerated from MonoDevelop.WebBrowsers.GeckoWebBrowser.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("Gecko Web Browser")]
[assembly: AssemblyDescription ("Mozilla Web Browser component using GeckoSharp and GtkMozEmbed")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("MIT X11")]
